## ros-eloquent-action-tutorials-cpp 0.8.4

=== debian/changelog ===
ros-eloquent-action-tutorials-cpp (0.8.4-1bionic) bionic; urgency=high

  * Return without sending goal if exiting (#415 <https://github.com/ros2/demos/issues/415>)
  * Contributors: Shane Loretz

 -- Jacob Perron <jacob@openrobotics.org>  Tue, 19 Nov 2019 06:00:00 -0000

ros-eloquent-action-tutorials-cpp (0.8.3-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 11 Nov 2019 06:00:00 -0000

ros-eloquent-action-tutorials-cpp (0.8.2-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Fri, 08 Nov 2019 06:00:00 -0000

ros-eloquent-action-tutorials-cpp (0.8.1-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 23 Oct 2019 05:00:00 -0000

ros-eloquent-action-tutorials-cpp (0.8.0-1bionic) bionic; urgency=high

  * Add action tutorials in C++ (#378 <https://github.com/ros2/demos/issues/378>)
  * Contributors: Siddharth Kucheria

 -- Jacob Perron <jacob@openrobotics.org>  Thu, 26 Sep 2019 05:00:00 -0000

ros-eloquent-action-tutorials-cpp (0.7.6-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 30 May 2019 05:00:00 -0000

ros-eloquent-action-tutorials-cpp (0.7.5-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 29 May 2019 05:00:00 -0000

ros-eloquent-action-tutorials-cpp (0.7.4-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 20 May 2019 05:00:00 -0000

ros-eloquent-action-tutorials-cpp (0.7.3-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Fri, 10 May 2019 05:00:00 -0000

ros-eloquent-action-tutorials-cpp (0.7.2-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 08 May 2019 05:00:00 -0000

ros-eloquent-action-tutorials-cpp (0.7.1-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Fri, 26 Apr 2019 05:00:00 -0000

ros-eloquent-action-tutorials-cpp (0.7.0-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sun, 14 Apr 2019 05:00:00 -0000

ros-eloquent-action-tutorials-cpp (0.6.2-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 15 Jan 2019 06:00:00 -0000

ros-eloquent-action-tutorials-cpp (0.6.1-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 12 Dec 2018 06:00:00 -0000

ros-eloquent-action-tutorials-cpp (0.6.0-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Fri, 07 Dec 2018 06:00:00 -0000

ros-eloquent-action-tutorials-cpp (0.5.1-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 28 Jun 2018 05:00:00 -0000

ros-eloquent-action-tutorials-cpp (0.5.0-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 27 Jun 2018 05:00:00 -0000

ros-eloquent-action-tutorials-cpp (0.4.0-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Fri, 08 Dec 2017 06:00:00 -0000
